<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Existing_Management_Group_Owner__c</fullName>
    <externalId>false</externalId>
    <label>Existing Management Group/Owner?</label>
    <required>false</required>
    <trackFeedHistory>false</trackFeedHistory>
    <trackHistory>false</trackHistory>
    <trackTrending>false</trackTrending>
    <type>Picklist</type>
    <valueSet>
        <controllingField>Ownership_Includes_Multiple_Properties__c</controllingField>
        <valueSetDefinition>
            <sorted>false</sorted>
            <value>
                <fullName>Yes</fullName>
                <default>false</default>
                <label>Yes</label>
            </value>
            <value>
                <fullName>No</fullName>
                <default>false</default>
                <label>No</label>
            </value>
        </valueSetDefinition>
        <valueSettings>
            <controllingFieldValue>Yes</controllingFieldValue>
            <valueName>Yes</valueName>
        </valueSettings>
        <valueSettings>
            <controllingFieldValue>Yes</controllingFieldValue>
            <controllingFieldValue>No</controllingFieldValue>
            <valueName>No</valueName>
        </valueSettings>
    </valueSet>
</CustomField>
